﻿.m-demo-icon__preview {
    padding: 0;
}

.d-block {
    /*            height: 100vh;*/
    /*            min-height: 733px;*/
    height: calc(100vh - 13rem);
}

.login-body {
    height: 100vh;
    margin: 0;
    background-image: url("/Img/Login/backgroup.png");
    background-position: top left;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.carousel-item img {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.login-body .body-container {
    width: 75vw;
    height: calc(100vh - 13rem);
    display: flex;
    background-color: white;
    border-radius: 4px;
    box-shadow: 0 5px 10px 2px rgba(88,103,221,.36) !important;
}

    .login-body .body-container .left-side {
        width: 56%;
    }

    .login-body .body-container .right-side {
        width: 44%;
        display: flex;
        align-items: center;
    }

        .login-body .body-container .right-side .login-wrapper {
            padding: 1rem 3rem;
            width: 100%;
        }

.relative {
    position: relative;
}

    .relative .demo-icon-preview {
        position: absolute;
        right: 10px;
        top: 0;
        bottom: 0;
        cursor: pointer;
    }

.login-form-action {
    width: 100%;
    margin-top: 2rem;
    background-color: #337AB7;
    border-radius: 4px;
}

    .login-form-action .btn-login {
        width: 100%;
        background-color: #337AB7;
        color: white;
        font-size: 1rem;
        font-weight: 500;
    }

        .login-form-action .btn-login:hover {
            width: 100%;
            background-color: #116cb9;
        }

.mt-8 {
    margin-top: 8px !important;
}

.mt-10 {
    margin-top: 10px !important;
}

.login-head {
    width: 100%;
    text-align: center;
    min-height: 4rem;
}

    .login-head .login-title {
        font-size: 2.2rem;
        font-weight: 500;
    }

.form-group label {
    font-weight: 600 !important;
}

.title-box {
    position: absolute;
    top: 3rem;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;
}

    .title-box .text-showdow {
        text-shadow: 2px 0px 3px black;
        color: white;
    }

    .title-box .title-small {
        font-size: 1.8rem;
        color: white;
        font-weight: 500 !important;
    }

    .title-box .line {
        width: auto;
        height: 2px;
        background: white;
        margin: 0.6rem 15rem;
    }

    .title-box .title-big {
        font-size: 2.3rem;
        color: white;
        font-weight: 500 !important;
        text-align: center;
    }

        .title-box .title-big .text {
            width: 65%;
        }

.address-box {
    position: absolute;
    right: 1rem;
    bottom: 1.5rem;
}

    .address-box .text-addres-phone {
        font-size: 1rem;
        color: white;
    }

.btn-forgot {
    background: #337AB7;
}

.btn-back {
    background: #C10000;
    padding-left: 5px;
}

.pd-left-5 {
    padding-left: 5px;
}

.pd-right-5 {
    padding-right: 5px;
}


/* Máy để bàn */

@media only screen and (min-width: 1423px) {
    .padding-forgot {
        text-align: center;
        padding-bottom: 5rem;
    }
    .display-title{
       display: none;
    }
}

@media only screen and (min-width: 1025px) and (max-width: 1423px) {
    .login-body .body-container {
        width: 85vw;
        height: 95vh;
        display: flex;
        background-color: white;
        border-radius: 4px;
        box-shadow: 0 5px 10px 2px rgba(88,103,221,.36) !important;
    }

    .d-block {
        height: 95vh;
    }

    .padding-forgot {
        text-align: center;
        padding-bottom: 5rem;
    }
    .display-title {
        display: none;
    }
}

/* Ipad Pro */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .login-body .body-container {
        width: 80vw;
        height: 50vh;
        display: flex;
        background-color: white;
        border-radius: 4px;
        box-shadow: 0 5px 10px 2px rgba(88,103,221,.36) !important;
    }

    .d-block {
        height: 0;
    }

    .login-body .body-container .left-side {
        width: 0%;
        display: none;
    }

    .login-body .body-container .right-side {
        width: 100%;
        display: flex;
        align-items: center;
    }

    .padding-forgot {
        text-align: center;
    }
    .display-title {
        display: none;
    }

}

/* Ipad */

@media only screen and (min-width: 375px) and (max-width: 767px) {
    .login-body .body-container {
        width: 98vw;
        height: 50vh;
        display: flex;
        background-color: rgba(255,255,255,1) !important;
        border-radius: 4px;
        box-shadow: 0 5px 10px 2px rgba(88,103,221,.36) !important;
    }

    .d-block {
        height: 0;
    }

    .login-body .body-container .left-side {
        width: 0%;
        display: none;
    }

    .login-body .body-container .right-side {
        width: 100%;
        display: flex;
        align-items: center;
    }

        .login-body .body-container .right-side .login-wrapper {
            padding: 1rem 1rem;
            width: 100%;
        }

    .padding-forgot {
        text-align: center;
    }

    .display-title {
        display: block;
    }
    .title-small {
        font-size: 1.6rem;
        color: black;
        font-weight: 500 !important;
        text-shadow: 2px 0 3px #ffffff;
        padding-bottom: 2rem;
    }
    .login-head .login-title {
        font-size: 1.5rem;
        font-weight: 500;
    }
}
/* Iphone 6/7/8 Plus */

@media only screen and (min-width: 375px) and (max-width: 414px) {
    .login-body .body-container {
        width: 100vw;
        height: 100vh;
        display: flex;
        /*        background-color: rgba(255,255,255,1) !important;
        border-radius: 4px;
        box-shadow: 0 5px 10px 2px rgba(88,103,221,.36) !imp*/ ortant;
    }

    .d-block {
        height: 0;
    }

    .login-body .body-container .left-side {
        width: 0%;
        display: none;
    }

    .login-body .body-container .right-side {
        width: 100%;
        display: flex;
        align-items: center;
    }

        .login-body .body-container .right-side .login-wrapper {
            padding: 1rem 1rem;
            width: 100%;
        }

    .padding-forgot {
        text-align: center;
    }

    .display-title {
        display: block;
    }
    .title-small {
        font-size: 1.6rem;
        color: black;
        font-weight: 500 !important;
        text-shadow: 2px 0 3px #ffffff;
        padding-bottom: 2rem;
    }
    .login-head .login-title {
        font-size: 1.5rem;
        font-weight: 500;
    }
}

/* Iphone 6/7/8/X */

@media only screen and (max-width: 375px) {
    .login-body .body-container {
        width: 100vw;
        height: 100vh;
        display: flex;
        /*    background-color: rgba(255,255,255,1) !important;*/
        /*        border-radius: 4px;*/
        /*box-shadow: 0 5px 10px 2px rgba(88,103,221,.36) !important;*/
    }

    .d-block {
        height: 0;
    }

    .login-body .body-container .left-side {
        width: 0%;
        display: none;
    }

    .login-body .body-container .right-side {
        width: 100%;
        display: flex;
        align-items: center;
    }

        .login-body .body-container .right-side .login-wrapper {
            padding: 1rem 1rem;
            width: 100%;
        }

    .padding-forgot {
        text-align: center;
    }

    .display-title {
        display: block;
    }
    .title-small {
        font-size: 1.6rem;
        color: black;
        font-weight: 500 !important;
        text-shadow: 2px 0 3px #ffffff;
        padding-bottom: 2rem;
    }
    .login-head .login-title {
        font-size: 1.5rem;
        font-weight: 500;
    }
}
